---
term: posamikuya
slug: posamikuya
alt forms: []
search terms:
  glb:
  - posamikuya
  eng:
  - shallowness
  epo:
  - malprofundeco
  spa:
  - poca profundidad
  - superficialidad
  - frivolidad
ipa: posamiˈkuja
ipa link: http://ipa-reader.xyz/?text=posamiˈkuja&voice=Ewa
status: false
category: derived
word class: b
trans html:
  eng: shallowness
  epo: malprofundeco
  spa: poca profundidad, superficialidad, frivolidad
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - shallowness
  epo:
  - - malprofundeco
  spa:
  - - poca profundidad
    - superficialidad
    - frivolidad
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  derived:
  - pos-
  - +
  - amiku
  - +
  - -ya
  derived trans:
  - slug: pos-
    text: pos-
    word class: lfik
    trans:
      eng: opposite
      epo: mal-
      spa: des-, i(n)-, anti-
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  - text: +
  - slug: amiku
    text: amiku
    word class: t
    trans:
      eng: deep, profound; deeply, profoundly
      epo: profunda; profunde
      spa: hondo, profundo
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  - text: +
  - slug: -ya
    text: -ya
    word class: b xfik
    trans:
      eng: <em>abstract nouns</em>
      epo: -o, -eco, <em>abstraktaj substantivoj</em>
      spa: -(d)ad, -tad, -(er)&iacute;a, -ez(a), -ura, -ud, propiedad de, cualidad
        de
      deu: ""
      fra: ""
      rus: ""
      zho: ""
rhyme:
  adrya:
    word class: su n
    term: Adrya
    eng: Adria
    epo: Adria, Adriatiko
    spa: Adri&aacute;tico (<em>mar</em>), Adria (<em>municipio</em>)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  ansya:
    word class: b.oro
    term: ansya
    eng: anxiety; feel anxious, feel anxiety, cause to feel anxious, cause anxiety
    epo: anksio
    spa: ansiedad, ansia, preocupaci&oacute;n
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  antidokya:
    word class: b.oj
    term: antidokya
    eng: antidote
    epo: kontraŭveneno, antidoto
    spa: ant&iacute;doto
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  asosya:
    word class: b.oj
    term: asosya
    eng: association; associate
    epo: asocio; asocii
    spa: asociaci&oacute;n; asociar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  aya:
    word class: b
    term: aya
    eng: letter a
    epo: litero a
    spa: (letra) a
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  bamya:
    word class: b
    term: bamya
    eng: okra
    epo: gombo
    spa: quimbomb&oacute;, quingomb&oacute;, gombo, molondr&oacute;n, ocra, okra,
      ocrey, bamia, candia, <em>Abelmoschus esculentus</em>
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  boya:
    word class: b
    term: boya
    eng: buoy
    epo: buo
    spa: boya
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  burroya:
    word class: b.oj
    term: burroya
    eng: nightmare; have a nightmare, have nightmares
    epo: koŝmaro, inkubsonĝo, inkubo; inkubsonĝi
    spa: pesadilla; tener una pesadilla
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  dingya:
    word class: b.oj
    term: dingya
    eng: definition, determination; define, determine
    epo: difino, determino; difini, determini
    spa: definici&oacute;n, determinaci&oacute;n; definir, determinar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  dishadya:
    word class: b.oj
    term: dishadya
    eng: share
    epo: disdonaco; disdonaci
    spa: repartir
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  dokya:
    word class: b.oj
    term: dokya
    eng: poison, venom; poison
    epo: veneno; veneni
    spa: veneno, ponzo&ntilde;a, toxina; envenenar, emponzo&ntilde;ar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  dunya:
    word class: su n
    term: Dunya
    eng: Earth
    epo: (la) Tero
    spa: Tierra (<em>planeta</em>)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  eya:
    word class: b
    term: eya
    eng: letter e
    epo: litero e
    spa: (letra) e
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  hadya:
    word class: b.oj
    term: hadya
    eng: gift, present; give as present
    epo: donaco; donaci
    spa: regalo; regalar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  haleluya:
    word class: b
    term: haleluya
    eng: hallelujah
    epo: halelujo, haleluja
    spa: aleluya
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  haya:
    word class: su n
    term: Haya
    eng: Armenia
    epo: Armenio, Armenujo
    spa: Armenia
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  iya:
    word class: b
    term: iya
    eng: letter i
    epo: litero i
    spa: (letra) i
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  kafya:
    word class: b
    term: kafya
    eng: rhyme
    epo: rimo
    spa: rima; rimar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  kenya:
    word class: su n
    term: Kenya
    eng: Kenya
    epo: Kenjo
    spa: Kenia
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  kesadiya:
    word class: b
    term: kesadiya
    eng: quesadilla
    epo: kesadiljo
    spa: quesadilla
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  labya:
    word class: b
    term: labya
    eng: lip
    epo: lipo
    spa: labio
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  malarya:
    word class: b
    term: malarya
    eng: malaria
    epo: malario
    spa: malaria
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  medya:
    word class: b
    term: medya
    eng: medium, media
    epo: medio(j) de komuniko, komunikilo, amaskomunikilo
    spa: medio (de comunicaci&oacute;n)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  nururoya:
    word class: b.nenoj
    term: nururoya
    eng: daydream; daydream
    epo: revo; revi
    spa: enso&ntilde;aci&oacute;n, fantas&iacute;a; so&ntilde;ar despierto, fantasear
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  oya:
    word class: b
    term: oya
    eng: letter o
    epo: litero o
    spa: (letra) o
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  papaya:
    word class: b
    term: papaya
    eng: papaya
    epo: papajo
    spa: papaya, <em>Carica papaya</em>
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  paya:
    word class: b.oj
    term: paya
    eng: payment; pay (for)
    epo: pago; pagi
    spa: pago; pagar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  piranya:
    word class: b
    term: piranya
    eng: piranha
    epo: piranjo, serasalmo
    spa: pira&ntilde;a, <em>Serrasalmus</em>, <em>Pygocentrus</em>, <em>Pristobrycon</em>
      (<em>en parte</em>)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  radya:
    word class: b.oro
    term: radya
    eng: ray, beam; radiate
    epo: radio (<em>fiziko</em>); radii
    spa: rayo (<em>de luz</em>), haz; irradiar, radiar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  roya:
    word class: b.oj
    term: roya
    eng: dream; dream
    epo: sonĝo; sonĝi
    spa: sue&ntilde;o (<em>suceso o imagen en la fantas&iacute;a al dormir</em>);
      so&ntilde;ar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  rupaya:
    word class: b.oj
    term: rupaya
    eng: repayment; repay
    epo: repago; repagi
    spa: reembolso; reembolsar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  soya:
    word class: b
    term: soya
    eng: soy, soybean, soya bean
    epo: sojfabo
    spa: soya, soja, <em>Glycine max</em>
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  tibya:
    word class: b
    term: tibya
    eng: shin, tibia
    epo: tibio
    spa: tibia
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  tortiya:
    word class: b
    term: tortiya
    eng: tortilla
    epo: tortiljo
    spa: tortilla
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  uya:
    word class: b
    term: uya
    eng: letter u
    epo: litero u
    spa: (letra) u
    deu: ""
    fra: ""
    rus: ""
    zho: ""
rhyme exclusions:
- -ya
...
